"""empty message

Revision ID: d8d4c10edfe5
Revises: 3968c440467d
Create Date: 2020-09-11 16:28:27.098464

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'd8d4c10edfe5'
down_revision = '3968c440467d'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('tf_tracing', sa.Column('task_name', sa.Text(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('tf_tracing', 'task_name')
    # ### end Alembic commands ###
